Subject: RE:Lost Bolts & Screws #Ref 2021100200090039
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 05 Oct 2021 07:04:29 -0700

Hello,

Thank you for contacting Designer Living.  I am sorry to hear you have lost the hardware.  You may try to reach out to JLA Home at [email-masked].  Please let them know you have lost the hardware.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer

===============================================================================

Hello,

I purchased a "Madison Park Brentwood Accent Chairs-Birch Hardwood, Hand Carved Scroll Design Living Armchair Modern Classic Style Family Room Sofa Furniture Bedroom Lounge, Medium, Grey" on Amazon a long time ago, but never assembled the chair. I seem to have lost the bolts and screws during a move.

Is there any way I can purchase the bolts and screws set directly from you?

Thank you very much.